<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/name"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginRight="15dp"
        android:layout_marginLeft="15dp"
        android:background="@drawable/bg_sou_suo"
        android:gravity="center"
        android:textSize="10sp" />
</LinearLayout>